name = "Sound Physics Remastered"
filename = "sound-physics-remastered-forge-1.20.1-1.5.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qyVF9oeo/versions/x0sJ9PeR/sound-physics-remastered-forge-1.20.1-1.5.1.jar"
hash-format = "sha512"
hash = "5509a7b51ec1d57aae2af0a0200bda474539fcfe28303f3ff0158ba95b8e7a88ae023d8a9bd97d4626a6a8ce809506e19cdcb05b76e8be5bf8a0450c5d6a46b1"

[update]
[update.modrinth]
mod-id = "qyVF9oeo"
version = "x0sJ9PeR"
